/* TextureCoordinate.C: TextureCoordinate nodes (public source) */

#include "TextureCoordinate.H"

namespace xrml {

void TextureCoordinate::render(void)
{
  Warning(NULL, "TextureCoordinate::render(): not yet implemented");
}

}  // namespace xrml
